Uw omgeving moet voldoen aan enkele algemene vereisten die de installatie van Distributed Execution Managers (DEM's) ondersteunen.

  • Microsoft .NET Framework 4.5.2 moet geïnstalleerd zijn.

  • Microsoft PowerShell 2.0 of Microsoft PowerShell 3.0. PowerShell 2.0 is meegeleverd met Windows Server 2008 R2 SP1 en later. Microsoft PowerShell 3.0 wordt uitgevoerd op Windows Server 2012 R2.

  • SecondaryLogOnService wordt uitgevoerd.

  • Geen firewalls tussen de DEM-host en de Windows-server of geopende poorten zoals beschreven in Vereisten voor de poorten.

Servers waarop DEM-werkerinstanties worden gehost, hebben mogelijk aanvullende vereisten afhankelijk van de inrichtingsbronnen waarmee ze communiceren.